discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Back 0.13.0 and cairo


From: Stefan Bidigaray
Subject: Re: Back 0.13.0 and cairo
Date: Sat, 1 Dec 2007 13:21:09 -0500

On Dec 1, 2007 11:01 AM, Philippe Roussel <address@hidden> wrote:
I had the same problem and had to install cairo 1.4.x to fix this
build problem.

Actually, not all version of cairo work well either (I'm not sure if it's been fixed or not).  A few weeks (maybe months) ago, when I installed Debian Testing, which has cairo 1.4.9, I had issues with the back end not running.  I remember there was some discussion on the mailing list about it and I think the recommended version is 1.4.10.

I just checked, and 1.4.10 is available for Testing now, so you can try that.

Stefan

reply via email to

[Prev in Thread] Current Thread [Next in Thread]